{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "quetz:thrown_torpor_lingering_potion",
			"materials": {
				"default": "snowball"
			},
			"textures": {
				"default": "textures/items/torpor_lingering_potion"
			},
			"geometry": {
				"default": "geometry.item_sprite"
			},
			"render_controllers": [
				"controller.render.item_sprite"
			],
			"animations": {
				"flying": "animation.actor.billboard"
			},
			"scripts": {
				"animate": [
					"flying"
				]
			}
		}
	}
}